#node_top_grey {
	background-color: #f7f7f7;
	width: 100%;
}
#country {
	min-width: 50px;
	min-height: 20px;
}
#me_cookie_zone {
	width: 100%;
	right: 0px;
	position: relative;
	display: block;
	z-index: 20;
	max-width: 600px;
}
#me_cookie_txt {
	padding: 20px 20px 10px 20px;
	background-color: #f7f7f7;
	width: 100%;
	box-shadow: 0 8px 24px rgba(0,0,0,0.3); -moz-box-shadow: 0 8px 24px rgba(0,0,0,0.3); -webkit-box-shadow: 0 8px 24px rgba(0,0,0,0.3);
	font-size: 0.7em;
}
#search {
	height: 48px;
}
#logo {
	padding: 10px;
}
#popin {
	width: 100%;
	left: 0px;
	top: 66px;
	position: absolute;
	z-index: 50;
}
/*-finbody-*/
#body {
	margin: 0px;
	background-color: #FFFFFF;
}
/*-finbody-*/
#colonne {
	background-color: ;
	width: 100%;
	position: relative;
}
#node_content {
	margin: auto;
	width: 100%;
	position: relative;
	max-width: 1200px;
}
#node_top_center {
	margin: auto;
	width: 100%;
	position: relative;
	max-width: 1200px;
}
#node_top {
	width: 100%;
	z-index: 12;
}
#footer {
	border-top: 1px solid #EDEDED;
	background-color: #4c4c4c;
	width: 100%;
	position: relative;
}
#footer_scripts {
	width: 100%;
	position: relative;
	float: left;
}
#footer_content {
	width: 100%;
	max-width: 1200px;
}
#menu_top {
	z-index: 10;
}
#node_main {
	width: 100%;
	position: relative;
	float: left;
	overflow: hidden;
	overflow: hidden;
}
#nav_mobile {
	width: 48px;
	height: 48px;
	display: block;
	z-index: 10;
}
#node_top_grey_center {
	margin: auto;
	padding: 5px;
	width: 100%;
	position: relative;
	max-width: 1200px;
}
#extranet {
	min-width: 40px;
	min-height: 20px;
}
#node_contact {
	min-width: 40px;
	min-height: 20px;
}
@media handheld, only screen and (max-width: 1199px) {
/*-body-*/
#body {
	font-size: 0.9em;
}
/*-finbody-*/
} /* FIN RD */
@media handheld, only screen and (max-width: 769px) {
#me_cookie_zone {
	width: 100%;
}
/*-body-*/
#body {
	font-size: 0.75em;
}
/*-finbody-*/
#node_top_center {
	padding: 0px;
}
#menu_top {
	display: block;
}
#nav_mobile {
	display: block;
}
} /* FIN RD */
@media handheld, only screen and (max-width: 480px) {
#node_top_grey {
	font-size: 1.2em;
}
#me_cookie_zone {
	width: 100%;
}
/*-body-*/
#body {
	font-size: 0.8em;
}
/*-finbody-*/
#footer_content {
	text-align: center;
}
} /* FIN RD */
.nonImprimable {
	display: none; visibility: hidden;
}
img { border: 0px none; }
form { margin: 0px; }
.invisible { display: none; }
